<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (9/15/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 16 Sep 2011 03:54:38 GMT</pubDate>
		<lastBuildDate>Fri, 16 Sep 2011 03:55:29 GMT</lastBuildDate>
		<generator>Radio2 v0.66</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-09-15</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>9/15/2011; 11:55:29 PM</microblog:localTime>
		<item>
			<description>Mark Zuckerberg&apos;s genius ability to take other sites&apos; best ideas.</description>
			<link>http://blork.ly/pdGyUM</link>
			<pubDate>Fri, 16 Sep 2011 03:54:31 GMT</pubDate>
			<guid>http://blork.ly/pdGyUM?id=4522</guid>
			<microblog:linkFull>http://www.slate.com/?id=2303932&amp;pagenum=all</microblog:linkFull>
			</item>
		<item>
			<description>Pet parrots, such as cockatoos, that are let loose in the wild are teaching native birds to talk.</description>
			<link>http://blork.ly/r0Ymrm</link>
			<pubDate>Fri, 16 Sep 2011 01:05:58 GMT</pubDate>
			<guid>http://blork.ly/r0Ymrm?id=4521</guid>
			<microblog:linkFull>http://www.australiangeographic.com.au/journal/Parrots-and-other-wild-birds-able-to-talk.htm</microblog:linkFull>
			</item>
		<item>
			<description>Evan Podromou says Google wants us to create original content for their network. I posted a comment.</description>
			<link>http://blork.ly/nXgKFB</link>
			<pubDate>Fri, 16 Sep 2011 00:34:34 GMT</pubDate>
			<guid>http://blork.ly/nXgKFB?id=4520</guid>
			<microblog:linkFull>http://evanprodromou.name/2011/09/15/on-google-plus/</microblog:linkFull>
			</item>
		<item>
			<description>Windows XP is the operating system with a market-leading 51 percent of personal computers. (But they&apos;ll kill it anyway.)</description>
			<link>http://blork.ly/p5BcaU</link>
			<pubDate>Fri, 16 Sep 2011 00:18:08 GMT</pubDate>
			<guid>http://blork.ly/p5BcaU?id=4519</guid>
			<microblog:linkFull>http://www.ibtimes.com/articles/178487/20110712/microsoft-windows-xp.htm</microblog:linkFull>
			</item>
		<item>
			<description>He said, she said does not serve listeners. It tries to shield NPR from another round of bias attacks.&quot;</description>
			<link>http://blork.ly/oMG7ga</link>
			<pubDate>Fri, 16 Sep 2011 00:15:32 GMT</pubDate>
			<guid>http://blork.ly/oMG7ga?id=4518</guid>
			<microblog:linkFull>http://pressthink.org/2011/09/we-have-no-idea-whos-right-criticizing-he-said-she-said-journalism-at-npr/</microblog:linkFull>
			<microblog:readCount>1</microblog:readCount>
			</item>
		<item>
			<description>Om Malik on the atomization of content. He&apos;s absolutely right about where new tools are needed.</description>
			<link>http://blork.ly/oWcFPg</link>
			<pubDate>Thu, 15 Sep 2011 23:58:28 GMT</pubDate>
			<guid>http://blork.ly/oWcFPg?id=4517</guid>
			<microblog:linkFull>http://omis.me/2011/09/15/blogging-reinvented/</microblog:linkFull>
			</item>
		<item>
			<description>If You Already Hate Windows 8 Then You Hate Technology.</description>
			<link>http://blork.ly/riiQ3f</link>
			<pubDate>Thu, 15 Sep 2011 23:02:14 GMT</pubDate>
			<guid>http://blork.ly/riiQ3f?id=4516</guid>
			<microblog:linkFull>http://gizmodo.com/5840704</microblog:linkFull>
			</item>
		<item>
			<description>Raise Your Hand If You&apos;re Still Using Google+.</description>
			<link>http://blork.ly/nuH01G</link>
			<pubDate>Thu, 15 Sep 2011 21:57:30 GMT</pubDate>
			<guid>http://blork.ly/nuH01G?id=4515</guid>
			<microblog:linkFull>http://techcrunch.com/2011/09/15/raise-your-hand-if-youre-still-using-google/</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Google doesn&apos;t get it.</description>
			<link>http://blork.ly/n184Wd</link>
			<pubDate>Thu, 15 Sep 2011 19:05:15 GMT</pubDate>
			<guid>http://blork.ly/n184Wd?id=4514</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/15/googleDoesntGetIt.html</microblog:linkFull>
			<microblog:readCount>2</microblog:readCount>
			</item>
		<item>
			<description>And the one entry-point they desperately need, one that posts a tweet to their service, isn&apos;t there.</description>
			<link>http://blork.ly/rtvzQJ</link>
			<pubDate>Thu, 15 Sep 2011 18:56:42 GMT</pubDate>
			<guid>http://blork.ly/rtvzQJ?id=4513</guid>
			<microblog:linkFull>http://developers.google.com/+/overview</microblog:linkFull>
			</item>
		<item>
			<description>Google Plus API is super-lame. Provides &quot;read access to public data.&quot; In other words they could have used RSS. :-)</description>
			<link>http://blork.ly/rtvzQJ</link>
			<pubDate>Thu, 15 Sep 2011 18:55:27 GMT</pubDate>
			<guid>http://blork.ly/rtvzQJ?id=4512</guid>
			<microblog:linkFull>http://developers.google.com/+/overview</microblog:linkFull>
			</item>
		<item>
			<description>Sprint says it can handle the iPhone traffic.</description>
			<link>http://blork.ly/qjGt71</link>
			<pubDate>Thu, 15 Sep 2011 18:33:22 GMT</pubDate>
			<guid>http://blork.ly/qjGt71?id=4511</guid>
			<microblog:linkFull>http://news.cnet.com/8301-1035_3-20106837-94/sprint-says-it-can-handle-the-iphone-traffic/?part=rss&amp;subj=news&amp;tag=2547-1_3-0-20</microblog:linkFull>
			</item>
		<item>
			<description>Think of all the trouble &quot;Fake Mike Arrington&quot; could cause (and get into). :-)</description>
			<pubDate>Thu, 15 Sep 2011 17:19:01 GMT</pubDate>
			<guid isPermaLink="false">0408b75121c5d7281611089ca3c3b5fb</guid>
			</item>
		<item>
			<description>AOL firing Arrington makes as much sense as MSNBC firing Olbermann.</description>
			<link>http://blork.ly/nZlo77</link>
			<pubDate>Thu, 15 Sep 2011 16:55:02 GMT</pubDate>
			<guid>http://blork.ly/nZlo77?id=4509</guid>
			<microblog:linkFull>http://www.guardian.co.uk/media/pda/2011/sep/15/techcrunch-arrington-startups</microblog:linkFull>
			</item>
		<item>
			<description>Willow, Lost Cat From Colorado, Resurfaces in Manhattan.</description>
			<link>http://blork.ly/mURtdm</link>
			<pubDate>Thu, 15 Sep 2011 16:43:49 GMT</pubDate>
			<guid>http://blork.ly/mURtdm?id=4508</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/09/15/nyregion/willow-lost-cat-from-colorado-resurfaces-in-manhattan.html?_r=1&amp;pagewanted=all</microblog:linkFull>
			</item>
		<item>
			<description>Today&apos;s ride. Pretty much like every other day&apos;s ride.</description>
			<link>http://blork.ly/mTv4PT</link>
			<pubDate>Thu, 15 Sep 2011 15:42:11 GMT</pubDate>
			<guid>http://blork.ly/mTv4PT?id=4507</guid>
			<microblog:linkFull>http://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fd234%2F4c67%2F7083%2FCyclemeter-Cycle-20110915-1003.kml</microblog:linkFull>
			</item>
		<item>
			<description>What if there was a way groups of users could team up to create a product on a social network that used each of their talents differently.</description>
			<pubDate>Thu, 15 Sep 2011 15:40:03 GMT</pubDate>
			<guid isPermaLink="false">63406991bbfc72077a73f93d28a51928</guid>
			</item>
		<item>
			<description>The River2 log is starting to tell an interesting story.</description>
			<link>http://blork.ly/oGbZpK</link>
			<pubDate>Thu, 15 Sep 2011 15:36:28 GMT</pubDate>
			<guid>http://blork.ly/oGbZpK?id=4505</guid>
			<microblog:linkFull>http://scripting.com/images/2011/09/15/river2logscreenshot.gif</microblog:linkFull>
			</item>
		<item>
			<description>Speaker Boehner to Present GOP&apos;s Economic Fixes. (Haha this&apos;ll be good for sure.)</description>
			<link>http://blork.ly/n0VnUJ</link>
			<pubDate>Thu, 15 Sep 2011 13:51:42 GMT</pubDate>
			<guid>http://blork.ly/n0VnUJ?id=4504</guid>
			<microblog:linkFull>http://www.pbs.org/newshour/rundown/2011/09/speaker-boehner-to-present-gops-economic-fixes.html</microblog:linkFull>
			</item>
		<item>
			<description>What&apos;s missing is a song search engine where you hum or whistle a few bars and they tell you what the song is. I need it right now.</description>
			<pubDate>Thu, 15 Sep 2011 13:50:43 GMT</pubDate>
			<guid isPermaLink="false">e4d9b5a5fd53413f67f13d5ea3a4d04c</guid>
			</item>
		<item>
			<description>Ooops, please ignore that last post. A much better one is coming next. Promise. :-)</description>
			<pubDate>Thu, 15 Sep 2011 13:49:50 GMT</pubDate>
			<guid isPermaLink="false">a9e050388fbeb28085fa1d1fb730c2b8</guid>
			</item>
		<item>
			<description>Twitter / @davewiner.</description>
			<link>http://blork.ly/pFfe0A</link>
			<pubDate>Thu, 15 Sep 2011 13:49:14 GMT</pubDate>
			<guid>http://blork.ly/pFfe0A?id=4501</guid>
			<microblog:linkFull>http://twitter.com/#!/mentions</microblog:linkFull>
			</item>
		<item>
			<description>Along with a one-way follow, Facebook added a RT command called &quot;Share.&quot;</description>
			<link>http://blork.ly/ofmmUl</link>
			<pubDate>Thu, 15 Sep 2011 13:24:11 GMT</pubDate>
			<guid>http://blork.ly/ofmmUl?id=4500</guid>
			<microblog:linkFull>http://oonwoye.com/2011/09/15/dear-google-plus-facebook-has-struck-back-i-think-it-is-over/</microblog:linkFull>
			</item>
		<item>
			<description>AOL firing Mike Arrington makes as much sense as Sirius firing Howard Stern.</description>
			<link>http://blork.ly/nZlo77</link>
			<pubDate>Thu, 15 Sep 2011 13:07:25 GMT</pubDate>
			<guid>http://blork.ly/nZlo77?id=4499</guid>
			<microblog:linkFull>http://www.guardian.co.uk/media/pda/2011/sep/15/techcrunch-arrington-startups</microblog:linkFull>
			</item>
		<item>
			<description>Agree with &#195;&#135;arville. Fire a lot of people, Mr President. Start with who urged you to wait for teh Repubs to blink.</description>
			<link>http://blork.ly/qQHW8Q</link>
			<pubDate>Thu, 15 Sep 2011 12:31:43 GMT</pubDate>
			<guid>http://blork.ly/qQHW8Q?id=4498</guid>
			<microblog:linkFull>http://politicalwire.com/archives/2011/09/15/quote_of_the_day.html</microblog:linkFull>
			</item>
		<item>
			<description>I almost started using news.me, but they have a SUL with all kinds of tech insiders who rarely post links to anything. Uninstall.</description>
			<pubDate>Thu, 15 Sep 2011 11:08:36 GMT</pubDate>
			<guid isPermaLink="false">b08cb1bf2b35e332c50837ef0d59610d</guid>
			</item>
		<item>
			<description>I enabled subscribers on Facebook. Wheee.</description>
			<link>http://blork.ly/nB8k3e</link>
			<pubDate>Thu, 15 Sep 2011 10:52:18 GMT</pubDate>
			<guid>http://blork.ly/nB8k3e?id=4496</guid>
			<microblog:linkFull>http://www.facebook.com/dave.winer</microblog:linkFull>
			</item>
		</channel>
	</rss>
